Bug 1798884 - Automated tests are missing Add tests to check main dashboard status card against OCS cluster status changes [openshift-4.4]
Summary: Automated tests are missing Add tests to check main dashboard status card aga...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.5.0
Assignee: Ankush Behl
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-06 08:45 UTC by Shay Rozen
Modified: 2020-07-13 17:14 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1798581
Environment:
Last Closed: 2020-07-13 17:14:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 3812 0 None closed Bug 1798884: Add tests to check main dashboard status card against OCS cluster status changes 2020-09-02 11:24:29 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:14:32 UTC

Description Shay Rozen 2020-02-06 08:45:20 UTC
Description of problem:

A BZ needs to be created for the tests to be added to the repository.
No additional QE effort is needed for this BZ.

https://github.com/openshift/console/pull/3812

Comment 4 errata-xmlrpc 2020-07-13 17:14:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.